




    body{
                    font-family: 'Raleway', sans-serif;
         color: #303030;             }
            body,
        .wrapper,
        .content,
        .full_width,
        .content .container,
				.overlapping_content .content > .container,
        .more_facts_holder{
        background-color:#ffffff;
        }
    

    h3, h6,
    .pagination ul li.active span,
    .single_links_pages span,
    .comment_pager .page-numbers,
    .pagination ul li > a.inactive,
    .subtitle,
    .blog_holder article .post_info,
    .comment_holder .comment .text .comment_date,
    .latest_post_holder .post_info_section,
    .projects_holder article .project_category,
    .portfolio_slides .project_category,
    .projects_masonry_holder .project_category,
    .testimonials .testimonial_text_inner p:not(.testimonial_author),
    .price_in_table .mark,
    body div.pp_default .pp_description,
    .side_menu .widget li,
    aside.sidebar .widget:not(.woocommerce) li,
    aside .widget #lang_sel ul li a,
    aside .widget #lang_sel_click ul li a,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel_click ul li a,
    footer #lang_sel ul li a,
    footer #lang_sel_click ul li a,
    .header_top #lang_sel ul li a,
    .header_top #lang_sel_click ul li a,
    .header_bottom #lang_sel ul li a,
    .header_bottom #lang_sel_click > ul > li a {
        font-family: 'Raleway', sans-serif;
    }
        .wrapper{
     background-color:#ffffff;     }









		.container_inner.default_template_holder{
			background-color:#ffffff;
		}


    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
	body.page-template-blog-masonry-full-width-php .content .full_width .full_width_inner,
	.content .full_width.blog_masonry_full_width_template .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder,
	body.page-template-blog-masonry-full-width-php .content .full_width .full_width_inner,
	.content .full_width.blog_masonry_full_width_template .full_width_inner{
		padding-top: 44px !important;
    }
    }























	    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 0px;
	}
}



header .header_bottom.left_menu_position .logo_wrapper{
	width: 257.5px;
}

























    .content.content_top_margin{
		margin-top: 129px !important;
    }

    .vertical_menu_enabled .content.content_top_margin{
    margin-top: 0px !important;
    }





    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner,
		.side_menu.sticky .close_side_menu_holder{
		height: 60px !important;
    }





        @media only screen and (min-width: 1000px){
			header.fixed_hiding .eltd_logo a,
			header.fixed_hiding .eltd_logo{
				max-height: 92.5px;
			}
        }


















    .drop_down .second{
    border-top: 0 !important;
    }

    .drop_down .second .inner > ul > li:last-child > a,
    .drop_down .second .inner > ul > li > ul > li:last-child > a,
    .drop_down .second .inner > ul > li > ul > li > ul > li:last-child > a{
        border-bottom:1px solid transparent;
    }






	













			nav.main_menu > ul > li:hover > a > span.item_inner,
		nav.main_menu > ul > li.active:hover > a > span.item_inner{
			text-decoration: none;
		}
				

			nav.main_menu > ul > li.active > a > span.item_inner{
			text-decoration: none;
		}
				





































    
    
			


















































    h1{
       color: #303030;                                 }
    h2{
                                }
    h2, h2 a{
    color: #303030;     }
    h3{
                                }
    h3, h3 a{
    color: #303030;     }
    h4{
                                }
    h4, h4 a{
    color: #303030;     }
    h5{
                                }
    h5, h5 a{
    color: #303030;     }
    h6{
                                }
    h6, h6 a{
    color: #303030;     }


    p{
    color: #303030    }



    a, p a{
    color: #777777;                }








	body.single-post .title .title_subtitle_holder .subtitle{
		display:none;
	}





	
	




	
		
	





































	.blog_holder.masonry .post_text .post_text_inner,
	.blog_holder.masonry_full_width .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_info,
	.blog_holder.masonry_full_width article.format-link .post_text .post_info,
	.blog_holder.masonry article.format-quote .post_text .post_info,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_info{
	text-align: left	}
























































































































































































    #back_to_top > span{
    font-size: 14px;    }






	.carousel-control .prev_nav .numbers,
	.carousel-control .next_nav .numbers {
		-webkit-transition: color 0.15s ease-out;
		-moz-transition: color 0.15s ease-out;
		transition: color 0.15s ease-out;
		font-family: -1, sans-serif	}































.eltd_team.below_image:not(.social_style_center) .eltd_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.eltd_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}

















































































































 



 



    @media only screen and (min-width: 600px){
        .footer_top, .eltd_column{
        text-align:  left        }
    }
    @media only screen and (min-width: 600px){
        .footer_top, .eltd_column.column1{
        text-align:  left        }
    }










































	
	
	











/* widget elements style start */
/* search widget */

.widget.widget_search form input[type="submit"],
.header_top #searchform input[type="submit"],
.header-widget #searchform input[type="submit"],
.header_top #searchform input[type="submit"]{
	width: 30px;
}

.woocommerce .widget #searchsubmit,
aside.sidebar .widget_product_search form#searchform input#searchsubmit{
	width: 37px;
}

.widget.widget_search form input[type="text"],
.header_top #searchform input[type="text"],
.header-widget #searchform input[type="text"]{
	width: calc(100% - 30px);
}

.woocommerce .widget #searchform input[type='text'],
aside.sidebar .widget_product_search form#searchform input#s{
	width: calc(100% - 37px);
}

























	
	
	
		
















.vertical_menu_to_content .menu-item .second {
    left: calc(100% + 40px); /*because of the padding*/
}

.vertical_menu_right .vertical_menu_to_content .menu-item .second {
    right: calc(100% + 40px);
}

.vertical_menu_right .vertical_menu_to_content .second .inner ul li ul {
    right: calc(100% + 25px);
}

.vertical_menu_to_content .second .inner ul li ul {
    left: calc(100% + 25px);    
}

























































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }





























    .filter_outer.filter_blog{
    text-align: left;    }






































    .woocommerce-page ul.products li.product,
    .woocommerce ul.products li.product{
    text-align: left;
    }
            .woocommerce .product_info_box .separator.medium,
        .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
        float:  left;
        }
    







    .woocommerce .product_info_box .separator_holder .separator.medium{
		border-style: solid    }










	

	




	
.woocommerce .product .onsale:not(.out-of-stock-button), 
.woocommerce .product .single-onsale{
	left: calc( 50% - 27px);
}	


 
 
.woocommerce .product .onsale.out-of-stock-button{
	  left: calc( 50% - 27px);
}












	
	


	






























.preload_background{
	background-image: url("http://menastream.com/wp-content/themes/borderland/img/preload_pattern.png") !important;
}

		.paspartu_outer,
	.paspartu_left,
	.paspartu_right,
	.paspartu_top,
	.paspartu_bottom,
	.paspartu_outer .eltd_slider,
	.paspartu_outer .content:not(.has_slider) .content_inner{
		background-color: #ffffff;
	}
	
	
				body.paspartu_on_top_fixed .paspartu_outer .content .content_inner{
				padding-top: 2% !important;
			}
			body.paspartu_on_top_fixed .paspartu_outer .content_wrapper .content .content_inner{
			padding-top: 0% !important;
		}

		@media only screen and (max-width: 1024px) {
			body.paspartu_on_top_fixed .paspartu_outer .content .content_inner{
				padding-top: 0% !important;
			}
		}
	






























    






